OK
AJAX error!

Les forumsGrammalecteCi-dessous, ci-dessus

Ci-dessous, ci-dessus

Je viens de découvrir sur la version 0.2.6 et sous LibO 4.0.1.2 que cidessus et cidessous étaient proposés en remplacement de respectivement ci-dessus et ci-dessous.
Suite à un plantage de LibO, j'ai relancé le programme et les adverbes ci-dessus et ci-dessous ne sont plus détectés en erreur !!!
le 12 mars 2013 à 14:45
Sur quel système ?
Je ne reproduis le problème ni sur Windows 7 LibO 4.0.1, ni sur Linux Mint LibO 4.0.
le 12 mars 2013 à 14:56
Toutes mes excuses, je suis sous VISTA Edition Familiale Premium SP2
Depuis ce matin, j'essaye de reproduire le problème mais je n'y arrive pas ???
Désolé...
le 13 mars 2013 à 11:40

Notification par e-mail    0